:root {
  --wsu-blue: #00338E;
  --wsu-gold: #EEB335;
  --filler-grey: #F3F3F3;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  max-height: 100%;
  margin: 0;
  display: grid;
  overflow: hidden;
}

.mat-icon {
  font-family: 'Material Icons' !important;
}
